Network Tools - Bug #1947

Reverse lookups are not working on nslookup
07/27/2017 11:40 PM - Luke Murphey

Status: Closed Start date: 07/27/2017
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.1

Description

Associated revisions

Revision 191 - 07/27/2017 11:51 PM - lukemurphey

Fixing issue where the hostname was not included when doing reverse nslookups

Reference #1947

History

#1 - 07/27/2017 11:40 PM - Luke Murphey

* | head 1 | fields host | eval src="173.255.235.229"

#2 - 07/27/2017 11:52 PM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100

04/17/2024

| lookup nslookup host as src
